class CreatePVolExcepts < ActiveRecord::Migration[6.0]
  def change
    create_table :p_vol_excepts do |t|
      t.integer :p_volucompteur_id
      t.integer :p_brut_product_id
      t.decimal :qte, precision: 14, scale: 4
      t.boolean :stock, :default => false
      t.text :justif

      t.timestamps null: false
    end
  end
end
